* {
  box-sizing: border-box;
  margin: 0;
  padding: 0;
}
html {
  font-size: 62.5%;
}
html,
body {
  overflow: hidden;
  width: 100%;
  height: 100%;
}
body {
  background-color: #000;
  user-select: none;
  overflow: hidden;
}
canvas {
  position: absolute;
  top: 0;
  left: 0;
  width: 100%;
  height: 100%;
}
